SELECT ROUND(7.51);  -- 8
SELECT ROUND(7.49);  -- 7
SELECT ROUND(-7.51); -- -8

SELECT ROUND(25e-1); -- 2  The nearest even value is 2
SELECT ROUND(35e-1); -- 4  The nearest even 

-- Round to two decimal places:
SELECT ROUND(234.567, 2);  -- 1234.99
SELECT ROUND(234.567, -2); -- 1200

